form#searchform input {
	padding: 6px 20px 10px 20px;	
}

ul#menu-header-menu li:first-child {
	margin-left: 60px;
}

ul#menu-header-menu li:first-child + li + li + li {
	margin-left: 182px;
}

ul#menu-header-menu li:first-child + li + li + li + li {
	margin-left: 50px;
}

ul#menu-header-menu li:first-child + li + li + li + li + li {
	margin-left: 50px;
}

ul li.card:first-child + li {
	top: 85px;
	left: 120px;
	position: absolute;
	z-index: 100;
		/* Safari */
	-webkit-transform: rotate(5deg);	
	/* Firefox */
	-moz-transform: rotate(5deg);	
	/* IE */
	-ms-transform: rotate(5deg);	
	/* Opera */
	-o-transform: rotate(5deg);	
}

ul li.card:first-child + li  h3 {
	color: #84B1AC;
}

ul li.card:first-child + li + li {
	top: 175px;
	left: 20px;
	z-index: 150;
	position: absolute;
		/* Safari */
	-webkit-transform: rotate(-9deg);	
	/* Firefox */
	-moz-transform: rotate(-9deg);	
	/* IE */
	-ms-transform: rotate(-9deg);	
	/* Opera */
	-o-transform: rotate(-9deg);	
}

ul li.card:first-child + li + li h3 {
	color: #5A4C42;

	text-shadow: 1px 1px 1px #999;
}

ul#menu-footer-menu li a:after {
	content: '|';
	margin-right: 3px;
	margin-left: 3px;
}

.contact a span.title_c {
	padding: 0;
	margin-top: -75px;
}

ul#menu-header-menu li ul li:first-child + li + li + li {
margin-left: 0;
}

ul#menu-header-menu li ul li:first-child + li + li + li + li {
margin-left: 0;
}

ul#menu-header-menu li ul li:first-child + li + li + li + li + li {
margin-left: 0;
}

